@charset "UTF-8";

/**/
#info_contents {
  margin-bottom: 0 !important;
}

#coq10 {
  /*background:#fff47a;*/
  padding-bottom: 3%;
}

/* 方眼紙模様 */
.graph_bg {
  background-image: linear-gradient(
      0deg,
      transparent calc(100% - 1px),
      #f0f0f0 calc(100% - 1px)
    ),
    linear-gradient(
      90deg,
      transparent calc(100% - 1px),
      #f0f0f0 calc(100% - 1px)
    );
  background-size: 16px 16px;
  background-repeat: repeat;
  background-position: center center;
  padding: 20px;
}

/* 検査結果グラフ*/
.graphArea {
  background: #fceded;
}

#coq10 sup {
  font-size: 0.6em;
}

#coq10 .item {
  display: flex;
  flex-direction: row;
}

/* 単品ボタン */
.contents_main #coq10 .navi_btn a:after {
  color: #333 !important;
}

/* インクルード */
.item_include {
  background: #fff;
}

.item_include li {
  width: 100%;
}

.item_include .icon_box {
  display: none;
}

.item_include .price_box {
  margin-top: 0.5em;
}

.item_include .price2 {
  font-size: 170%;
}

.item_include .tax {
  font-size: 40%;
  margin-left: -0.4em;
}

/* .item_include .btn p::after {
    content: '\e964';
    font-size: 1.2em;
    position: absolute;
    top: 13%;
    right: 6%;
} */

/* 動き */
/*translateX(-50px)  X軸（左横に）方向に50px */
/*translateY(50px)  Y軸（上縦に）方向に50px */
/*translateY(-50px)  Y軸（下縦に）方向に50px */

.fuwatAnime,
.fuwatAnime2 {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1s;
  -ms-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-name: fuwatAnime;
  -ms-animation-name: fuwatAnime;
  animation-name: fuwatAnime;
  visibility: visible !important;
}

/* ふわっとアニメ */
/* 動作を適用する箇所 */
.fuwatAnime {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1s;
  /* アニメ時間 */
  -ms-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-transition-delay: 0.5s;
  /* 開始時間 */
  -ms-transition-delay: 0.5s;
  transition-delay: 0.5s;
  -webkit-animation-name: fuwatAnime;
  /* アニメ名 */
  -ms-animation-name: fuwatAnime;
  animation-name: fuwatAnime;
  visibility: visible !important;
}

.fuwatAnime2 {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 2s;
  /* アニメ時間 */
  -ms-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-transition-delay: 0.8s;
  /* 開始時間 */
  -ms-transition-delay: 0.8s;
  transition-delay: 0.8s;
  -webkit-animation-name: fuwatAnime;
  /* アニメ名 */
  -ms-animation-name: fuwatAnime;
  animation-name: fuwatAnime;
  visibility: visible !important;
}

/* .fadeIn_r, .fadeIn_l {-webkit-animation-duration: 1.5s; -ms-animation-duration: 1.5s; animation-duration: 1.5s;
-webkit-animation-iteration-count: 1; -ms-animation-iteration-count: 1; animation-iteration-count: 1;/* アニメの繰り返し（無限infinite）}*/
.fadeIn_r_Anime {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1.5s;
  /* アニメ時間 */
  -ms-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-transition-delay: 0.5s;
  /* 0.0s開始時間 */
  -ms-transition-delay: 0.5s;
  transition-delay: 0.5s;
  -webkit-animation-name: fadeIn_r_Anime;
  /* アニメ名 */
  -ms-animation-name: fadeIn_r_Anime;
  animation-name: fadeIn_r_Anime;
  visibility: visible !important;
}

.fadeIn_l_Anime {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1.5s;
  /* アニメ時間 */
  -ms-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-transition-delay: 0.5s;
  /* 0.0s開始時間 */
  -ms-transition-delay: 0.5s;
  transition-delay: 0.5s;
  -webkit-animation-name: fadeIn_l_Anime;
  /* アニメ名 */
  -ms-animation-name: fadeIn_l_Anime;
  animation-name: fadeIn_l_Anime;
  visibility: visible !important;
}

.fadeIn_ru_Anime {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1.5s;
  /* アニメ時間 */
  -ms-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-transition-delay: -0.5s;
  /* 開始時間 */
  -ms-transition-delay: -0.5s;
  transition-delay: -0.5s;
  -webkit-animation-name: fadeIn_ru_Anime;
  /* アニメ名 */
  -ms-animation-name: fadeIn_ru_Anime;
  animation-name: fadeIn_ru_Anime;
  visibility: visible !important;
}

.fadeIn_lu_Anime {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1.5s;
  /* アニメ時間 */
  -ms-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-transition-delay: -0.5s;
  /* 開始時間 */
  -ms-transition-delay: -0.5s;
  transition-delay: -0.5s;
  -webkit-animation-name: fadeIn_lu_Anime;
  /* アニメ名 */
  -ms-animation-name: fadeIn_lu_Anime;
  animation-name: fadeIn_lu_Anime;
  visibility: visible !important;
}

/* 動作内容 */
@-webkit-keyframes fuwatAnime {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-200px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}

@-webkit-keyframes fuwatAnime2 {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-200px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}

@-webkit-keyframes fadeIn_r_Anime {
  0% {
    opacity: 0;
    -webkit-transform: translateX(300px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    width: 100%;
  }
}

@-webkit-keyframes fadeIn_l_Anime {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-300px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    width: 100%;
  }
}

@-webkit-keyframes fadeIn_ru_Anime {
  0% {
    opacity: 0;
    -webkit-transform: translateX(300px) translateY(200px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    width: 100%;
  }
}

@-webkit-keyframes fadeIn_lu_Anime {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-300px) translateY(200px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    width: 100%;
  }
}

@keyframes fuwatAnime {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-200px);
    -ms-transform: translateY(-200px);
    transform: translateY(-200px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes fuwatAnime2 {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-200px);
    -ms-transform: translateY(-200px);
    transform: translateY(-200px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes fadeIn_r_Anime {
  0% {
    opacity: 0.5;
    /* 透明 */
    -webkit-transform: translateX(300px);
    -ms-transform: translateX(300px);
    transform: translateX(300px);
    /*X軸（右横に）方向に300px */
  }

  100% {
    opacity: 1;
    /* 不透明 */
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    width: 100%;
  }
}

@keyframes fadeIn_lAnime {
  0% {
    opacity: 0.5;
    /* 透明 */
    -webkit-transform: translateX(-300px);
    -ms-transform: translateX(-300px);
    transform: translateX(-300px);
    /*X軸（右横に）方向に300px */
  }

  100% {
    opacity: 1;
    /* 不透明 */
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    width: 100%;
  }
}

@keyframes fadeIn_ru_Anime {
  0% {
    opacity: 0.5;
    -webkit-transform: translateX(300px) translateY(200px);
    -ms-transform: translateX(300px) translateY(200px);
    transform: translateX(300px) translateY(200px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    width: ;
  }
}

@keyframes fadeIn_lu_Anime {
  0% {
    opacity: 0.5;
    -webkit-transform: translateX(-300px) translateY(200px);
    -ms-transform: translateX(-300px) translateY(200px);
    transform: translateX(-300px) translateY(200px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    width: ;
  }
}

/* 画像位置調整 */
.c-panel__link {
  display: inline-flex;
}

/* 商品名、受取方法、価格 */
.c-panel__body {
  place-items: start;
  flex: 2;
  text-align: left;
  place-content: flex-start;
}

/* 価格色調整 */
.c-panel__price-wrapper {
  color: #f25173;
}

/* ボタン調整 */
.c-panel__action .btn {
  width: 50%;
  padding: auto;
  margin-left: auto;
  margin-top: 1em;
  background: #4c3a3a;
  border-radius: 0.25em;
  position: relative;
  transition: 0.2s;
  z-index: 10;
  margin-bottom: 0;
  color: #fff;
  text-align: center;
  font-size: 1em;
  font-weight: bold;
  letter-spacing: 0.05em;
  border: none;
}

.c-panel__header {
  flex: 1;
  padding-right: 3%;
  margin-top: auto;
  margin-bottom: auto;
}

.clear_contents .sample_view .c-panel__action {
  display: block;
  margin-top: -30px;
  width: 100%;
  text-align: right;
}

@media print, screen and (min-width: 768px) {
  #coq10 {
    width: 720px;
    margin: 0 auto;
  }

  /* 単品ボタン */
  #coq10 .navi_btn {
    margin-top: 0.5em;
  }

  #coq10 .navi_btn a {
    padding: 0.3em 6em;
  }

  /* インクルード */
  .item_include {
    padding: 1em;
    margin-top: 2em;
    border: 10px solid #f0eded;
  }

  .item_include .goods_set {
    margin: 0.75em;
  }

  .item_include .img_box {
    /* width: 215px; */
    float: left;
    text-align: left;
  }

  .item_include .txt_box {
    /* margin-left: 235px; */
    text-align: left;
    font-size: 130%;
    margin-top: 0.5em;
    margin-right: 1em;
  }

  .item_include .name {
    font-weight: bold;
    margin-bottom: 1em;
    padding-bottom: 0.25em;
    border-bottom: 1px solid #333;
  }

  .item_include .btn {
    width: 40%;
    /* margin-top: 0.7em; */
  }

  .item_include .r_img {
    /*border-radius: 0.5em;*/
  }
}

@media print, screen and (max-width: 768px) {
  #coq10 {
    width: 100%;
  }

  .contents_main {
    margin: 0;
  }

  #coq10 {
    padding-bottom: 3%;
  }

  /* 単品ボタン */
  #coq10 .navi_btn {
    margin-top: 0.3em;
    font-size: 0.7em;
  }

  #coq10 .navi_btn a {
    padding: 0.2em 4em;
  }

  /* インクルード */
  .item_include {
    padding: 0;
    border: 10px solid #f0eded;
  }

  .item_include .goods_set {
    margin: 0;
  }

  #coq10 .item_include .img_box {
    width: 30%;
  }

  #coq10 .item_include .txt_box {
    margin-right: 4%;
  }

  .item_include .name {
    font-size: 0.9em;
    padding-bottom: 0.2em;
    border-bottom: 1px solid #333;
  }

  .item_include .copy {
    font-size: 0.8em;
    line-height: 1.5;
  }

  .item_include .price_box {
    font-size: 100%;
  }

  .item_include .price1 {
    /*display: block;*/
  }

  .item_include .price2 {
    font-size: 128%;
  }

  .item_include .btn {
    margin-top: 0.7em;
    border: none;
  }

  .item_include .r_img {
    /*border-radius: 0.25em;*/
  }

  .clear_contents .sample_view .c-panel__action {
    margin-top: 0;
  }
}
